/*
992px grid system ~ Core CSS.
16 Columns ~ Margin left: 10px ~ Margin right: 10px

Based on the 1kb grid system - http://www.1kbgrid.com/
by Tyler Tate

Created by the Grid System Generator - v1.01
Learn more ~ http://www.gridsystemgenerator.com/
*/

.grid_1 {width: 8.333%;}
.grid_2 {width: 16.667%;}
.grid_3 {width: 25%;}
.grid_4 {width: 33.333%;}
.grid_5 {width: 41.667%;}
.grid_6 {width: 50%;}
.grid_7 {width: 58.333%;}
.grid_8 {width: 66.667%;}
.grid_9 {width: 75%;}
.grid_10 {width: 83.333%;}
.grid_11 {width: 91.667%;}
.grid_12 {width: 100%;}
.column,
.ds-2col-stacked > .group-left
.ds-2col-stacked > .group-right {
  border:0 solid rgba(0,0,0,0);
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -moz-background-clip:padding-box !important;
  -webkit-background-clip:padding-box !important;
  background-clip:padding-box !important;
  padding: 0 10px 0 10px;
  overflow: hidden;
  float: left;
  display: inline;
}
.row {
  width: 960px;
  padding: 0 10px;
  margin: 0 auto;
  overflow: hidden;
}
.row .row {
  padding: 0;
  width: 100%;
  display: inline-block;
}
.row .row .row {
  margin: 0 -10px 0 -10px;
}

/*ds - layout flipped for tablet page order*/
.ds-2col-stacked > .group-header {  }
.ds-2col-stacked > .group-left { width: 37.5%; float: right; }
.ds-2col-stacked > .group-right { width: 62.5%; float: right; }
.ds-2col-stacked > .group-footer { clear: both; }

/*tablet*/
@media only screen and (max-width : 960px) {
  .row { width: 100%; padding: 0; }
  .ds-2col-stacked > .group-left,
  .ds-2col-stacked > .group-right { width: 100%; float: none; }
}

/*mobile*/
@media only screen and (max-width : 480px) {

}
